import axios from '../api'

export default {
  getDriverList(params) {
    return axios({
      method: "GET",
      url: '/api/driver/driverList',
      params: {
        ...params
      }
    })
  },
  getCityList(){
    return axios({
      method: "GET",
      url: '/api/syscity/getCityList',
      data: {}
    })
  },
}


